<template>
  <Gallery></Gallery>
</template>

<script>
import Gallery from "./../components/Gallery.vue";
export default {
  name: "GalleryView",
  components: {
    Gallery,
  },
};
</script>

<style></style>
